@charset "utf-8";

.w-nav .submenu li:hover > a, .w-nav .submenu  li:hover > .li-parent-div > a, .w-nav .submenu li.active > a, .w-nav .submenu li.active  >.li-parent-div > a{ color:#fff;}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#0f4992 !important;}

.bx-wrapper .bx-prev:hover,.bx-wrapper .bx-next:hover{ background-color:#0f4992 !important;}

/*--------------------组件-------------------------*/

.w-text a:hover,.news-others a:hover{color:#0f4992;}

.btn-default-w{ background: #0f4992;}

.btn-default-w:hover,.btn-default-w:focus, .btn-global-w:hover,.btn-global-w:focus{background-color:#F9A509; color:#fff; }

.color_s_default{ color:#0f4992;}

.bg_s_default{ background:#0f4992;}

.w-service-fixed .color_s_default:hover{color:#F9A509;}

.w-service-fixed .bg_s_default:hover{ background:#F9A509;}

.w-service-fixed .service-popc{background:#F9A509; }

.anchor li.cur{ background:#0f4992;}

.captionbgFadeOutScale .caption .captionbg,.captionbgFadeInLeft.imgLeftBig .caption .captionbg,.captionbgFadeInRight.imgRightBig .caption .captionbg{background-color:#0f4992;}

.w-slide-page-num .slide-page a.active{ background-color:#0f4992;}

.prd_pageState span.active{background-color:#0f4992;}

.prd_pageState span:before{ border-color:#0f4992;}

.w-slide .cycle-prev:hover,.w-slide .cycle-next:hover{ background-color:#0f4992;}

.imgFloatNone a:hover h3{ color:#0f4992;}

.w-his1 li .his_text .year{color:#0f4992;}

.w-his1:after{background:#0f4992;}

.w-his3:before, .w-his3:after{background:#0f4992;}

/*-----------------footer-------------------------*/



/*--------------------系统------------------------*/

.systitle{ background:#0f4992;}

.crumbs a:hover,.w-breadcrumbs a:hover{color:#0f4992;}

.info_tab li.cur_tab a{ background:#0f4992; color:#fff;}

.w-pages a:hover,.w-pages a.cur{ background:#0f4992; color:#fff; border-color:#0f4992;}

.w-prd-list-cell a:hover{ color:#0f4992;}

.w-prd-list-cell .w-prd-infobox h2 a:hover,.w-prd-list-cell .w-prd-infobox .w-prd-more a:hover{color:#0f4992;}

.rotatePicbox-tel .navSlide .active{background:#0f4992;}

.w-productList .prd_pre:hover,.w-productList .prd_next:hover{ background-color:#0f4992;}

.w-product .imgSearch .imgbg,.w-productList .imgSearch .imgbg,.prd_imgbgBlack .imgbg{ background:#0f4992;}

.product-detail-info .product-title h2,.product-title-top h2{ color:#016ac8;}

/*-------------新闻--------------------*/

.w-News-list a.news-kind,.w-adNews .news-h a.news-kind{ color:#0f4992;}

.w-News-list a:hover,.w-adNews a:hover,.w-News-list .news-h a:hover,.w-adNews .news-h a:hover,.w-adNews1 li .news-item .news-com .news-h a:hover{color:#0f4992;}

.w-News-list .news-h a.news-kind:hover,.w-adNews .news-h a.news-kind:hover{ color:#F9A509;}

.w-News-list1 .news-com:before{ background:#0f4992;}

.w-News-list3 li .news-item:before,.w-News-list3 li:hover .news-com .date{ background:#0f4992;}

.w-News-list5 li .news-item .data-day,.w-adNews1 li .news-item .data-day{ background:#0f4992;}

.w-News-list7 li:hover .news-item{ background:#0f4992;}

.w-News-list9 li:hover{ background:#0f4992;}

.w-News-list18 li a:hover .news-com .date{ background:#0f4992; }

.w-News-list18 li a:hover .news-com .date:before{border-color:#0f4992 #0f4992 transparent transparent;}

.w-adNews3 .w-adNews-texts li a:hover .w-adNews-textH h3{ color:#0f4992;}

.w-adNews3 .w-adNews-texts li .numberQ{border-color:#0f4992; color:#0f4992;}

.w-adNews3 .w-adNews-texts li a:hover .numberQ{ border-color:#0f4992; background:#0f4992; color:#fff;}

.w-adNews3 .w-adNews-imgs .adNews3prev,.w-adNews3 .w-adNews-imgs .adNews3next{background-color:#0f4992;}

.w-adNews10 li .news-item .news-com .more a{ background:#1A1A1A;}

.w-adNews10 li .news-item .news-com .more a:hover{ background:#0f4992;}

.w-adNews11 li .news-btn{background-color:#0f4992;}

.w-adNews11 li .news-btn:hover,.w-adNews11 li .news-btn:focus{  background-color:#F9A509;}

.w-adNews18 li a:hover .date{color:#0f4992;}

.news-others .link-r a:hover{ background:#0f4992; border-color:#0f4992; color:#fff;}

.w-adSNews8 .w-newsList8 .adSN_page span.swiper-pagination-bullet-active,.w-adSNews9 .swiper-pagination-bullet-active{background:#0f4992;}



.w-faq-list3 li.open .faq_tit h3:before{ border-left-color: #0f4992; }

.w-faq-list3 li.open .faq_tit{ color:#0f4992;}

/*-----------------------会员中心和购物车--------------------*/

.w-admin-top .w-sign .w-admin-register, .w-admin-top .w-sign .w-admin-person,.w-admin-shopCart a .fa-shopping-cart,.order-progress .order-progress-text > div.cur,.orderA .orderA-statue .orderA-s,.orderA .order-route .order-route-notice a,.orderA .orderA-statue .orderA-btn .btn-green-A,.w-admin-sidemenu li.cur a,.payStatue-nav a.cur,.personInfoA .uploadimgA{ color:#0f4992;}

.order-progress .order-progress-line .order-progress-line-sec.cur .curcle{background:#0f4992; }

.order-progress .order-progress-line .order-progress-line-sec.cur .line,.btn-greenC,.btn-greenA{background-color:#0f4992;}

.checkbox_tel input[type="checkbox"]:checked + label{background-color:#0f4992;}

.orderA .orderA-statue .orderA-btn .btn-green-A,.section-con-new,.payStatue-nav a.cur{ border-color:#0f4992;}

.orderSum-item .imgB,.order-routes .order-routeItem.cur .order-routeItem-img .imgA{background-color:#FEE389;}

.order-routes .order-routeItem.cur .order-routeItem-img .lineA{background-image:url('../images/routelinecur8.png');}

/*----------------------标题------------------------*/

.colorbg_main{color:#0f4992;}

.bg_main{background-color:#0f4992;}

.bg_main_light{background-color:#f6f6f6;}

.bg_simpline{background-color:#0f4992;}

.border_colorall_main{border-color:#0f4992;}

.aHoverborder_main:hover{border-color:#0f4992;}

.border_colorleft_main{border-left-color:#0f4992;}

.border_colortop_main{border-top-color:#0f4992;}

.border_colorright_main{border-right-color:#0f4992;}

.border_colorbottom_main{border-bottom-color:#0f4992;}

.aHovercolor_main:hover{color:#0f4992;}

.aHoverbg_main:hover{background-color:#0f4992;}

.border_colorall_main_deepen{border-color:#F9A509;}

.aHovercolor_deepen:hover{ color:#F9A509;}

.aHoverbg_deepen:hover{ background-color:#F9A509;}

.aHoverborder_deepen:hover{border-color:#F9A509;}

.colorChange{background-color:#0f4992;

    background-image: -webkit-linear-gradient(bottom, #F9A509,#0f4992);

	background-image: -moz-linear-gradient(bottom, #F9A509, #0f4992);

	background-image: -o-linear-gradient(bottom, #F9A509, #0f4992);

	background-image: -ms-linear-gradient(bottom, #F9A509, #0f4992);

	background-image: linear-gradient(to top, #F9A509, #0f4992);

	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0f4992, endColorStr=#F9A509);}

.colorChange_deepen{background-color:#0f4992;

    background-image: -webkit-linear-gradient(bottom, #0f4992, #F9A509);

	background-image: -moz-linear-gradient(bottom, #0f4992, #F9A509);

	background-image: -o-linear-gradient(bottom, #0f4992, #F9A509);

	background-image: -ms-linear-gradient(bottom, #0f4992,#F9A509);

	background-image: linear-gradient(to top, #0f4992, #F9A509);

	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#F9A509, endColorStr=#0f4992);}

.bg_main_change{background-color:#0f4992;

    background-image: -webkit-linear-gradient(bottom, #ffffff, #0f4992);

	background-image: -moz-linear-gradient(bottom, #ffffff, #0f4992);

	background-image: -o-linear-gradient(bottom, #ffffff, #0f4992);

	background-image: -ms-linear-gradient(bottom, #ffffff,#0f4992);

	background-image: linear-gradient(to top, #ffffff, #0f4992);

	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0f4992, endColorStr=#ffffff);}

.bg_main_changeDeepen{background-color:#0f4992;

    background-image: -webkit-linear-gradient(bottom, #0f4992, #ffffff);

	background-image: -moz-linear-gradient(bottom, #0f4992, #ffffff);

	background-image: -o-linear-gradient(bottom, #0f4992, #ffffff);

	background-image: -ms-linear-gradient(bottom, #0f4992,#ffffff);

	background-image: linear-gradient(to top, #0f4992, #ffffff);

	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#0f4992);}

.bg_main_change_left{background-color:#0f4992;

    background-image: -webkit-linear-gradient(right, #ffffff, #0f4992);

	background-image: -moz-linear-gradient(right, #ffffff, #0f4992);

	background-image: -o-linear-gradient(right, #ffffff, #0f4992);

	background-image: -ms-linear-gradient(right, #ffffff,#0f4992);

	background-image: linear-gradient(to left, #ffffff, #0f4992);}

.bg_main_changeDeepen_left{background-color:#0f4992;

    background-image: -webkit-linear-gradient(right, #0f4992, #ffffff);

	background-image: -moz-linear-gradient(right, #0f4992, #ffffff);

	background-image: -o-linear-gradient(right, #0f4992, #ffffff);

	background-image: -ms-linear-gradient(right, #0f4992,#ffffff);

	background-image: linear-gradient(to left, #0f4992, #ffffff);}

.w-title1 .simpline{ background:#0f4992;}

.w-title2{ background:#0f4992;}

.w-title2,.w-title2 .title-h-in h2,.w-title2 .more{color:#fff;}

.w-title2 .more:hover{ color:#FEEF3D;}

.w-title4{ background:#0f4992;}

.w-title4 h2{background:#F9A509;}

.w-title17 .title-text-in{ background:#0f4992;}

.w-title17 .w-title-inner{background-image:url("../images/tit17bg_8.png");}

.w-title17 .more{color:#0f4992;}

.w-title19 .more .icon_more,.icon_more19bg{ background-image:url("../images/icon_more_8.png");}

.w-title20 h2:before{ background:#0f4992;}

.w-title22 .tith:before{background:#0f4992;}

.w-title23 .simpline{ background:#0f4992;}

@media (min-width:768px){

	.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent:hover > .div-parent a,.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent.cur > .div-parent a{ color:#0f4992;}

	.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent:hover > .div-parent a:before,.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent.cur > .div-parent a:before{ background:#0f4992;}

	.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent:hover > .div-parent .fa,.w-com-menu-V > .w-com-menu-in > .ul-parent > .li-parent.cur > .div-parent .fa{ color:#0f4992;}

	.w-com-menu-V .ul-submenu li:hover >.div-parent a,.w-com-menu-V .ul-submenu li:hover >.div-parent .fa,.w-com-menu-V .ul-submenu li.cur >.div-parent a,.w-com-menu-V .ul-submenu li.cur >.div-parent .fa{ color:#0f4992;}

	.w-com-menu-H .menu_simpline_cur{ background:#0f4992;}

	.w-com-menu-H >.w-com-menu-in>.ul-parent> li:hover >.div-parent a,.w-com-menu-H >.w-com-menu-in>.ul-parent> li.cur >.div-parent a{ color:#0f4992;}

	.w-com-menu-H .ul-submenu li:hover> .div-parent >a,.w-com-menu-H .ul-submenu li.cur> .div-parent >a{ color:#0f4992; }

	.w-com-menu-H2 .ul-submenu a:hover,.w-com-menu-H2 .ul-submenu li.cur a{background:#0f4992;}

}

@media (max-width:1200px){

	.w-nav li:hover > a, .w-nav  li:hover > .li-parent-div > a, .w-nav li.active > a, .w-nav li.active > .li-parent-div > a,.w-admin-header .w-nav .nav_inner > li:hover > a,.w-admin-header .w-nav .nav_inner > li:hover > .li-parent-div > a,.w-admin-header .w-nav .nav_inner > li.active > a,.w-admin-header .w-nav .nav_inner > li.active > .li-parent-div > a{color:#fff;}

	.w-nav .submenu li:hover > a, .w-nav .submenu  li:hover > .li-parent-div > a, .w-nav .submenu li.active > a, .w-nav .submenu li.active  >.li-parent-div > a{  color:#fff;}

}

@media (max-width:767px){

	.w-com-menu{ border-bottom:2px solid #0f4992;}

	.w-com-menu .ul-parent{background-color:#f0f0f0;}

	.w-com-menu .ul-submenu ul{ background-color:#fafafa;}

	.w-com-menu .ul-submenu .ul-submenu ul{ background-color:#fdfdfd;}

	.w-com-menu li a, .w-com-menu .ul-submenu li a{text-align:left;}

	.w-com-menu li a, .w-com-menu .fa{color:#2b2b2b; }

	.w-com-menu .ul-submenu li a,.w-com-menu .ul-submenu .fa{ color:#666;}

	.w-com-menu li, .w-com-menu .ul-submenu li{border:none; border-bottom:1px solid #fff;}

	.w-com-menu li >.div-parent:hover a,.w-com-menu  li.cur >.div-parent a{ background:none; }

	.w-com-menu li > .div-parent:hover > a, .w-com-menu li.cur > .div-parent > a, .w-com-menu li > .div-parent:hover > .fa, .w-com-menu li.cur > .div-parent > .fa{color:#0f4992; }

	.w-com-menu .ul-submenu li > .div-parent:hover a, .w-com-menu .ul-submenu li.cur > .div-parent a{background:none;}

	.systitle{color:#fff; text-align:center;}

	/*-----------------------会员中心和购物车--------------------*/

	.order-routes .order-routeItem.cur .order-routeItem-img .lineA{background-image:url('../images/routelinecurtel8.png');}

}